
	
	/** =============================================================================
	  * Large
	  * ============================================================================= */
	  	
	/* BODY */
	body { background: #fff url( 'upload/body-background.jpg' ) repeat-x center -43px; }
	
	/* Header */
	
		/* Lien Espace Pro. */
		.home-pannel-esp-pro { position: fixed; top: 70px; right: 0; z-index: 500; }
		.home-pannel-esp-pro a { display: block; font-family: Century gothic; text-decoration: none; color: #fff; padding: 0 20px 2px 10px; background: #3B7398; border-radius: 7px 0 0 7px; box-shadow: -2px 2px 4px #2A5671; }
		.home-pannel-esp-pro a:hover { color: #CA0440; background: #ECF1F5; }
		.home-pannel-esp-pro i { margin-right: 10px; }
		
		.home-pannel-esp-pro2 { top: 100px; }
		
	/* Content */
	
	/* Map GIE */
	/*#map_gie { height: 593px; font-family: Century gothic; }
	#map_gie .map { position: absolute; left: 50%; margin-top: 5px; margin-left: -568.5px; }
	#map_gie .esm-marker { width: 40px; height: 50px; background: transparent url('images/marker.png') no-repeat top left; position: absolute; left: 50%; }
	#map_gie .esm-marker:hover { background: transparent url('images/marker_over.png') no-repeat top left; }
	#map_gie .esm-marker a { display: block; width: 40px; height: 50px; }
	#map_gie .esm-marker a:hover { text-decoration: none; }
	#map_gie .esm-ville { position: absolute; left: 50%; text-align: center; padding: 0 12px 1px 12px; background: #ebeae4; border: 1px #63440d solid; border-radius: 20px; font-size: 16px; text-shadow: 1px 1px 0 #fff; box-shadow: 2px 2px 3px #d8c49f inset; }
	#map_gie .esm-marker-small { width: 30px; height: 24px; background: transparent url('images/marker_small.png') no-repeat top left; }
	#map_gie .esm-marker-sa { background: transparent url('images/marker_small_sa.png') no-repeat top left; }
	#map_gie .esm-marker-small:hover { background: transparent url('images/marker_small_over.png') no-repeat top left; }
	
	#map_gie .esm-cadre-ombre { position: absolute; width: 482px; height: 255px; background: transparent url('images/cadre-ombre.png') no-repeat top left; margin-top: 245px; left: 50%; margin-left: -581px; }
	#map_gie .esm-cadre { position: absolute; width: 314px; height: 157px; background: transparent url('images/cadre.png') no-repeat top left; margin-top: 341px; left: 50%; margin-left: -540px; }
	#map_gie .esm-cadre-content { padding: 15px; }
	#map_gie .esm-cadre-content span { float: right; font-size: 14px; color: #3C7497; }
	#map_gie .esm-cadre-content p { clear: both; padding: 25px 0 0 0; margin: 0; text-align: center; color: #333; font-size: 11px; line-height: 15px; }
	#map_gie .esm-cadre-content img { border: none; position: absolute; }
	#map_gie .esm-cadre-content a { display: block; text-align: center; padding: 0; font-size: 14px; color: #3B7396; margin-top: -5px; }
	#map_gie .esm-cadre-t2 { clear: right; letter-spacing: 4px; }
	
	.esm-cadre-hpthsr img { margin: 0; margin-top: 20px; }
	.esm-cadre-hpthsj img { margin: 0; margin-top: 20px; }
	.esm-cadre-hpthsm img { margin: 0; margin-top: 20px; }
	.esm-cadre-hpthsm .esm-cadre-t2 { letter-spacing: 3px !important; }
	.esm-cadre-cdg img { width: 90px; height: 68px; margin-top: -5px; }
	.esm-cadre-cdg .esm-cadre-t2 { letter-spacing: 2px !important; }
	.esm-cadre-cdg a { padding: 3px 0 !important; }
	.esm-cadre .tel-addon { position: absolute; top: 132px; margin-left: -15px; width: 346px; height: 150px; background: transparent url('images/pano_tel_sa.png') no-repeat top left; z-index: 100; font-size: 12px; }
	.esm-cadre .tel-addon div:nth-child(1) { text-align: center; margin-top: 50px; }
	.esm-cadre .tel-addon div:nth-child(2) { text-align: center; margin-top: 20px; }*/
	
	.esm_map { margin: -70px 0 80px 5px; }
	
	#help { position: absolute; margin-top: -70px; left: 50%; margin-left: -350px; background: #F2F2FF; border-top: 2px #fff solid; border-bottom: 2px #999 solid; padding: 5px 5px 0 15px; color: #999; font-size: 12px; font-style: italic; font-family: century gothic, arial, sans-serif; -webkit-border-radius: 10px; -moz-border-radius: 10px; border-radius: 10px; }
	#help img { float: left; width:30px; height: 25px; -webkit-border-radius: 10px; -moz-border-radius: 10px; border-radius: 10px; }
	#help p { width: 700px; }